.mainmenu {
  .sidebar {

    width: 200px;
    color: #eee;

    height: 100%;
    padding: 0 20px;


    @media (max-width: 767px) {
      transform: translate3d(-280px, 0px, 0px);
      position: absolute;
      left: 0;
      transition: all 0.3s;
    }
    &.show{
      transform: translate3d(0px, 0px, 0px);
    }
  }
  .menu {
    li {
      padding: 10px;
      list-style: none;
      position: relative;
      &:nth-child(1)::before {
        background: url("/assets/images/docs-icon.svg") no-repeat;
        width: 21px;
        height: 29px;
        content: "";
        position: absolute;
        left: 8px;
      }
      &:nth-child(2)::before {
        background: url("/assets/images/play-icon.svg") no-repeat;
        width: 21px;
        height: 29px;
        content: "";
        position: absolute;
        left: 8px;
      }
      &:nth-child(3)::before {
        background: url("/assets/images/docs-icon.svg") no-repeat;
        width: 21px;
        height: 29px;
        content: "";
        position: absolute;
        left: 8px;
      }
      a {
        text-decoration: none;
        padding: 5px 0px 5px 0;
        margin: 0 20px;
        font-size: 16px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        color: rgba(0, 0, 0, 0.87);
      }
      &:hover {
        border-radius: 36px;
        background-color: rgba(3, 63, 255, 0.08);
        position: relative;
        a {
          font-size: 16px;
          font-weight: bold;
          font-stretch: normal;
          font-style: normal;
          line-height: normal;
          letter-spacing: normal;
          color: #033fff;
        }
        &::after {
          background: url("/assets/images/right-arrow.png") no-repeat;
          width: 20px;
          height: 20px;
          content: "";
          position: absolute;
          right: 8px;
        }
      }
    }
  }
}
